:PROPERTIES:
:ID:       710f65e5-0bd4-42be-b5d1-69dbe79b745e
:END:
#+title: github_notes
#+filetags: :git:notes:

* Cheat sheet

[[./assets/git-cheat-sheet-1.png]]

[[./assets/git-cheat-sheet-2.png]]

[[./assets/Screenshot_20251227_153037.png]]

* Open Source Projects:
- [[https://github.com/codecrafters-io/build-your-own-x?tab=readme-ov-file][Build your own `x`]]
https://www.atlassian.com/git/tutorials/saving-changes/gitignore
